<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="sprite.js" defer></script>
    <title>Document</title>
</head>

<body>
    <div class="send">
        Click this to send message conflicting change;
    </div>
    <svg height="500" width="500">
        <g id="fruit" transform="translate(0 0)">
            <circle cx="20" cy="20" r="10" fill="green"/>
                <line x1="20" y1="10" x2="18" y2="0" stroke="black" />
        </g>
        <g id="animal" transform="translate(45 0)">
            <ellipse cx="60" cy="15" ry="5" rx="10" />
            <circle cx="47" cy="15" r="2" />
            <line x1="55" y1="20" x2="55" y2="25" stroke="black"/>
                <line x1="65" y1="20" x2="65" y2="25" stroke="black"/>
        </g>
        <g id="vehicle" transform="translate(90 0)">
            <polygon points="100,15 110,15 95,20 115,20" fill="red"/>
             <circle cx="100" cy="22" r="3" />
              <circle cx="110" cy="22" r="3" />
        </g>
        <g id="plant" transform="translate(135 0)">
            <circle cx="145" cy="17" r="5" fill="green" />
              <circle cx="155" cy="17" r="5" fill="green"/>
              <circle cx="150" cy="10" r="5" fill="green"/>
              <line x1="150" y1="20" x2="150" y2="30" stroke="black"/>
        </g>
    </svg>

</body>

</html>